tut::beyond_last_test Struct Reference

No such test and passed test number is higher than any test number in current group. More...

`#include <tut.h>`

Inheritance diagram for tut::beyond_last_test:
[legend]
Collaboration diagram for tut::beyond_last_test:
[legend]

## Public Member Functions

| beyond_last_test ()
Public Member Functions inherited from tut::no_such_test
| no_such_test ()

## Detailed Description

No such test and passed test number is higher than any test number in current group.

Used in one-by-one test running when upper bound is not known.

## Constructor & Destructor Documentation

tut::beyond_last_test::beyond_last_test | ( |  | ) |

inline

The documentation for this struct was generated from the following file:

- tut.h